<formatori xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codformator>0</codformator>
  <den_formator>... nedefinit ...</den_formator>
  <email>... nedefinit ...</email>
  <telefon>... nedefinit ...</telefon>
  <codpers>0</codpers>
</row>

</formatori>
